{
 "name": "laravel/laravel",
 "description": "The Laravel Framework.",
 "keywords": [
  "framework",
  "laravel"
 ],
 "license": "MIT",
 "type": "project",
 "require": {
  "php": "^7.1.3",
  "barryvdh/laravel-ide-helper": "^2.5",
  "doctrine/dbal": "^2.8",
  "fideloper/proxy": "^4.0",
  "laravel/framework": "5.7.*",
  "laravel/tinker": "^1.0"
 },
 "require-dev": {
  "barryvdh/laravel-debugbar": "^3.2",
  "beyondcode/laravel-dump-server": "^1.0",
  "filp/whoops": "^2.0",
  "fzaninotto/faker": "^1.4",
  "mockery/mockery": "^1.0",
  "nunomaduro/collision": "^2.0",
  "phpunit/phpunit": "^7.0"
 },
 "autoload": {
  "classmap": [
   "database/seeds",
   "database/factories"
  ],
  "psr-4": {
   "App\\": "app/"
  }
 },
 "autoload-dev": {
  "psr-4": {
   "Tests\\": "tests/"
  }
 },
 "extra": {
  "laravel": {
   "dont-discover": [
   ]
  }
 },
 "scripts": {
  "post-root-package-install": [
   "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
  ],
  "post-create-project-cmd": [
   "@php artisan key:generate"
  ],
  "post-autoload-dump": [
   "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
   "@php artisan package:discover"
  ],
  "post-update-cmd": [
   "Illuminate\\Foundation\\ComposerScripts::postUpdate",
   "php artisan ide-helper:generate",
   "php artisan ide-helper:meta"
  ]
 },
 "config": {
  "preferred-install": "dist",
  "sort-packages": true,
  "optimize-autoloader": true
 },
 "minimum-stability": "dev",
 "prefer-stable": true
}
